.togo-footer-8-ptb {
   margin-top: 0;
}

.togo-footer-8-social a, .togo-footer-8-menu a, .togo-footer-8-info a {
   color: #000;
}

.selectDropdown {
   height: 54px;
   border-radius: 8px;
   border-color: #DDD;
   background: var(--togo-common-white);
   outline: none;
   width: 100%;
   line-height: 56px;
   font-size: 14px;
   padding-left: 26px;
   padding-right: 26px;
   color: var(--togo-common-black);
   border: 1px solid #dddddd;
}

.togo-tour-details-booking-item-input  {
   width: 100%;
   padding: 13px 0;
   border-radius: 8px;
   border-color: #DDD;
   border: 1px solid #dddddd !important;
}

.booking-form-date .datepicker {
    right: 0;
    top: 60px;
    z-index: 9999;
}

.togo-booking-input textarea {
    height: 100px;
}

.errors, .server-errors {
   color: red;
}

.booking-errors {
   margin-left: 20px;
}

.price-total {
   font-size: 16px;
}

.button-price {
   display: inline !important;
}

.produced-by {
    margin-left: 6px;
}

.produced-by img {
    width: 27px;
    margin-left: 6px;
}

.produced-by img:first-child {
    background-color: #FFFFFF;
    margin-right: 6px;
}

.togo-footer-copyright-text {
   display: flex;
   align-items: center;
   justify-content: right;
}

.togo-header-logo {
   margin: 15px 0;
}

.check-visit-date form {
   display: flex;
   justify-content: space-between;
   align-items: center;
}

.check-visit-date form input {
   border: none;
}

.homepage-date-errors {
   position: absolute;
   z-index: 1;
   margin-top: 52px;
   margin-left: 68px;
}

@media screen and (max-width: 1200px) {
   .togo-header-logo {
      margin: 0;
   }
}

@media screen and (max-width: 991px) {
   .togo-footer-8-info, .togo-footer-copyright-text {
      text-align: center;
      justify-content: center;
   }

   .togo-footer-copyright-text {
      margin-top: 15px;
   }

   .togo-footer-8-info .sep {
      display: block;
      margin: 10px 0;
   }

   .togo-footer-8-info a:not(:last-of-type) {
      margin-right: 0;
   }

   .produced-by {
      display: block;
      margin-bottom: 10px;
   }
}